Subject: Ticket Assigned - 9576075242/ Collection
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 23 Jul 2022 10:40:38 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9576075242/ Collection Holly Cunneen                    Hi           02:30 PM, 23rd Jul                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           02:30 PM, 23rd Jul                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            02:30 PM, 23rd Jul                     Holly Cunneen                    Hi there, I’ve submitted a return for pick up 2 weeks ago and I’m wondering if it has been collected. I’m out for the country and left it outisde my apartment. The return number is 1002847227 and order number is 9576075242. Thanks           02:31 PM, 23rd Jul                     Holly Cunneen                    My address is 304 Al Qudra 3A Emaar Building Town Square Dubai           02:31 PM, 23rd Jul                   Alhamzi                   Hi, thank you for contacting us. This's Alhamzi We would be happy to help you.           02:32 PM, 23rd Jul                   Alhamzi                   Please wait while we check the details.            02:32 PM, 23rd Jul                   Alhamzi                   We have checked and the order has not picked up yet           02:36 PM, 23rd Jul                   Alhamzi                   We will escalate to our courier team to collect the item           02:36 PM, 23rd Jul                   Alhamzi                   could you please provide us with more details about the item location so our team can collect it           02:37 PM, 23rd Jul                     Holly Cunneen                    Thanks very much. My number is +353863362215, I’m in Ireland at the moment           02:37 PM, 23rd Jul                   Alhamzi                   or if there is any number so our team can contact           02:37 PM, 23rd Jul                     Holly Cunneen                    It’s right outside my apartment door. My address is 304 Al Qudra 3A Emaar Building Town Square Dubai           02:37 PM, 23rd Jul                   Alhamzi                   Okay           02:38 PM, 23rd Jul                   Alhamzi                   we will update you via Email           02:38 PM, 23rd Jul                   Alhamzi                   [email-masked]           02:38 PM, 23rd Jul                   Alhamzi                   Do you have any other inquiries that we can help with?           02:38 PM, 23rd Jul                     Holly Cunneen                    Thank you so much           02:38 PM, 23rd Jul                     Holly Cunneen                    That’s it thank you!           02:38 PM, 23rd Jul                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:39 PM, 23rd Jul                   Alhamzi                   :)           02:39 PM, 23rd Jul                     Holly Cunneen                    It’s been outside my apartment for 2 weeks, my building are strict about having items outside your door so can this be arranged to be collected ASAP please           02:39 PM, 23rd Jul                   Alhamzi                   Okay we are on it.           02:39 PM, 23rd Jul                   Alhamzi                   We will share the details with our team           02:39 PM, 23rd Jul                   Alhamzi                   Do not hesitate to contact us for more assistance            02:40 PM, 23rd Jul                     Holly Cunneen                    Thanks☺️           02:40 PM, 23rd Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4646466